[<text>
<title>thompson medical &lt;tm&gt; tender oversubscribed</title>
<dateline>    new york, june 1 - </dateline>thompson medical co inc said it received
about 1,290,000 of its common shares in response to its tender
offer for up to one mln at 20 dlrs each, and as a result the
proration percentage is expected to be about 77.5 pct.
    the company said payment for the shares is expected to
start june 12.
 reuter
</text>]